@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/* HOME */

/* TITULOS */
.text-custom-blue {
    color: #0477bf;
}

.title-props {
    text-align: center;
    text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    font-family: "Montserrat", sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.title-card {
    color: #048abf;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 3px;
    text-transform: uppercase;
}

/* TEXTOS */
.label-card {
    color: #048abf;
    text-align: center;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.6px;
}

.subtitle {
    color: #404040;
    text-align: center;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* ICONES DE DIFERENCIAIS */
.icon-card {
    margin-bottom: 30px;
    text-align: center;
}

.icon {
    width: 128px;
    height: 128px;
    margin: 0 auto 15px;
    display: block;
}

/* CARDS CONTACT FORM */
#Contato {
    background: linear-gradient(
        146deg,
        #0477bf 0%,
        rgba(4, 138, 191, 0.78) 100%
    );
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2) inset;
}

.cards-contact {
    border-radius: 10px;
    background: #e6e6e6;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}

iframe {
    border-radius: 10px !important;
}

.custom-text-input {
    background-color: transparent;
    border-radius: 10px;
    border: 2px solid #048abf;
    background: rgba(217, 217, 217, 0);
}

.Form {
    padding: 20px;
    height: 600px;
    max-height: 600px;
}

.field {
    border: none;
    color: #048abf !important;
    font-size: 18px;
}

.field::placeholder {
    color: #048abf !important;
    font-size: 18px;
}

.field-icon {
    margin-left: 15px;
    margin-right: 15px;
}

.btn-send {
    padding: 15px;
    border-radius: 10px;
    color: white;
    background-color: #048abf;
    border: none;
    font-size: 24px;
}

.centered {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#Mensagem {
    resize: none;
}

/* QUEM SOMOS */
#QuemSomos{
    background: linear-gradient(
        146deg,
        #0477bf 0%,
        rgba(4, 138, 191, 0.78) 100%
    );
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2) inset;
}

/* SERVICOS */

.title-services{
    color: #0477BF;
    text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-variant: all-small-caps;
    letter-spacing: 1.4px;
}

.servicos-options:hover{
    transform: scale(1.03);
    transition: transform 0.2s ease-in-out;
}

.QuemSomos-text{
    color: #FFF;
    text-align: justify;
    leading-trim: both;
    text-edge: cap;
    font-variant-numeric: oldstyle-nums proportional-nums;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

html {
    scroll-behavior: smooth;
}

.QuemSomos-veja-mais{
    width: 100%;
    color: #FFF;
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-variant-numeric: oldstyle-nums proportional-nums;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.QuemSomos-veja-mais:hover{
    color: #e6e6e6;
    transform: scale(1.03);
    transition: transform 0.2s ease-in-out;
}

.label-card{
    word-wrap: anywhere;
    padding-left: 10px;
    padding-right: 10px;
}

.card-lema-background{
    border-radius: 20px;
    background: linear-gradient(135deg, #0477BF 0%, rgba(4, 138, 191, 0.78) 100%);
}

.lema-content-card{
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 20px;
}

.lema-content-card h1{
    color: #FFF;
    text-align: justify;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    padding: 5px;
}

.lema-text{
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
    padding: 5px;
}

.card-gerenciadores-de-risco-background{
    border-radius: 20px;
    background: var(--gradient-mtztransportes-com-br, linear-gradient(180deg, #0477BF 0%, rgba(4, 138, 191, 0.78) 100%));
}

.gerenciadora-de-riscos-img-card{
    padding: 30px;
}

.gerenciadora-de-riscos-content{
    padding: 50px;
}

.gerenciadora-de-riscos-content h1{
    color: #FFF;
    text-align: justify;
    font-family: Montserrat;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.gerenciadora-de-riscos-content p{
    color: rgba(255, 255, 255, 0.70);
    text-align: justify;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
}

#carrousel{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
